RubyGems Navigation menu

Reverse dependencies for studium Latest version of the following gems require studium

Downloads insgesamt 230.502

Für diese Version 111

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

GPL-2.0

Erforderliche Ruby-Version: >= 2.7.1

Required Rubygems Version: >= 3.1.2

Links: